### Property

# Clutter Actor:position

#### Declaration

    property position: Graphene.Point [ read, write ]

#### Description [src]

The position of the origin of the actor.

This property is a shorthand for setting and getting the `ClutterActor:x` and `ClutterActor:y` properties at the same time.

The `ClutterActor:position` property is animatable.

Type:`graphene_point_t`

Getter method | `clutter_actor_get_position()`
Setter method | `clutter_actor_set_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no